UUID_IS_NULL(3)

NAMN
uuid_is_null - jämför UUID-värdet med NULL-värdet

SYNOPSIS

#include <uuid.h>

int uuid_is_null(const uuid_t uu);

BESKRIVNING

Funktionen uuid_is_null() jämför värdet på den medföljande UUID-variabeln uu med NULL-värdet. Om värdet är lika med NULL UUID returneras 1, annars returneras 0.

UPPHOVSPERSONER

Theodore Y. Ts’o

SE ÄVEN

uuid(3), uuid_clear(3), uuid_compare(3), uuid_copy(3), uuid_generate(3), uuid_time(3), uuid_parse(3), uuid_unparse(3)

FELRAPPORTERING

För felrapporter, använd

TILLGÄNGLIGHET

Biblioteket libuuid är en del av paketet util-linux sedan version 2.15.1. Det kan laddas ner från